<table>
  <tr v-if="summary.name">
    <th>File name</th>
    <td>{{summary.name}}</td>
  </tr>
  <tr v-if="summary.type">
    <th>File type</th>
    <td>{{typeDesc}}</td>
  </tr>
  <tr v-if="summary.files">
    <th>Number of files</th>
    <td>{{summary.files}}</td>
  </tr>
  <tr v-if="summary.directories">
    <th>Number of directories</th>
    <td>{{summary.directories}}</td>
  </tr>
  <tr v-if="summary.symlinks">
    <th>Numbar of symlinks</th>
    <td>{{summary.symlinks}}</td>
  </tr>
  <tr v-if="summary.size">
    <th>File size</th>
    <td>{{{summary.size | formatSize}}}</td>
  </tr>
  <tr v-if="summary.mtime">
    <th>Modified</th>
    <td>{{summary.mtime | formatDate}}</td>
  </tr>
  <tr v-if="summary.pathBase">
    <th>Location</th>
    <td>{{summary.pathBase}}</td>
  </tr>
  <tr v-if="summary.symlink">
    <th>Symlink destination</th>
    <td>{{summary.symlink}}</td>
  </tr>
</table>
